HUGETOP(1)

NAME
hugetop - report huge page information

SYNOPSIS
hugetop [option ...]

DESCRIPTION
The hugetop command reports the huge page information of system and processes. It displays a summary of the system huge page status. For each process that has at least one huge page, the number of private and shared pages, along with the process PID and command name are displayed.

OPTIONS

-d, --delay=N
    Refresh the display every n in seconds. By default, hugetop refreshes the display every three seconds. To exit the program, hit q. This cannot be combined with the -o option.

-n, --numa
    Display per NUMA node huge page information.

-o, --once
    Display the output once and then exit.

-H, --human
    Display human-readable output.

-h, --help
    Display help text and exit.

-V, --version
    Display version information and exit.

EXIT STATUS

    0   Success.
    Others
        Errno.

AUTHOR
zhenwei pi <pizhenwei@bytedance.com>

SEE ALSO
pmap(1)

STANDARDS
No standards apply.

REPORTING BUGS
Please send bug reports to procps@freelists.org.